body {
	font: lighter 16px 'Nunito', sans-serif;
	background: url(../../img/frontend/bg_pm_registration_v2.png);
	background-size: contain;
}
.main {margin: 0;}
header {
	height: 70px;
	background: #56b77d;
}
header .container {max-width: 1170px;}
.pm-registration-main .container {max-width: 1170px;}
.pm-registration-heading {
	color: #fff;
	font-size: 20px;
	font-weight: lighter;
	margin-top: 23px;
}
.provided-block {margin-top: 19px;}
.provided-block p {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	margin: 0 18px 0 0;
}
.pm-registration-brand {
	display: inline-block;
	vertical-align: middle;
	background: url(../../img/admin/pm/logo_v2.png) no-repeat center center / contain ;
	width: 177px;
	height: 31px;
	margin: 0;
}
.modal-header {
	border-bottom: none;
}
.PMS-username,
.PM-system {
	margin: 0 0 12px 20px;
	font-weight: bold;
}
.pm-registration-main label {
	font-weight: lighter;
	margin-bottom: 8px;
	font-size: 16px;
}
.pm-registration-main .form-control {
	min-height: 40px;
	height: auto;
	border: none;
	font-size: 18px;
	color: #232528;
	background: #eee;
	box-shadow: none;
}
.pm-registration-main .form-group {margin-bottom: 10px;}
.pm-registration-main .input-group-btn {vertical-align: bottom;}
.pm-registration-main .input-group-btn .btn {
	height: 40px;
	width: 55px;
	border: none;
	background: #eee;
	margin-left: 0;
}
.pm-registration-block .dropdown-menu {
	min-width: auto;
	width: 100%;
}
.pm-registration-block .input-group-btn {
	position: static;
	display: inline-block;
}
.pm-registration-main .input-group-btn .btn .drop-icon {
	display: inline-block;
	width: 17px;
	height: 10px;
	margin-top: 10px;
	background: url('../../img/admin/pm/registration/icons/dropdown-icon_v2.png') no-repeat;
}
.input-group .form-control:not(:first-child):not(:last-child) {
	border-radius: 4px 0 0 4px;
	border-right: 1px solid #cfcfcf;
}
.input-group {
	margin-bottom: 11px;
	height: 69px;
}
.checkbox-block {
	margin: 0 0 15px;
}
.advantages-heading {
	color: #999;
	margin-bottom: 25px;
	/*max-width: 350px;*/
}
.green-check {
	width: 10%;
	height: 16px;
	display: inline-block;
	vertical-align: middle;
	background: url('../../img/frontend/green-check.png') no-repeat;
}
.advantages-info {
	display: inline-block;
	vertical-align: middle;
	font-weight: 400;
	width: 80%;
	margin: 0;
}
.advantages-element {
	margin-bottom: 15px;
	/*max-width: 350px;*/
}
.select-block {
	width: 100%;
}
.terms-link {font-weight: 400;}
#advantages {padding: 30px 20px;}
.pm-registration-block {
	padding: 20px 50px;

}
.pm-registration-block.top {
	padding: 0 50px 5px;

}
.pm-registration-main .container-fluid {padding: 0;}
.btn-register {
	font-size: 20px;
	font-weight: 100;
	padding: 10px 35px;
	border-radius: 5px;
	color: #fff;
	background: #33cc66;
}
.btn-register:active,
.btn-register:focus,
.btn-register:hover {color: #fff;}
.advantages-main {padding: 0;}

.select-block .form-control{
	max-width: 269px;
}
.has-error input[type="checkbox"] + label span {
	background:url('../../img/frontend/custom-checkbox-error.png') 0 0 no-repeat;
}
input[type="checkbox"] {
	display:none;
}

input[type="checkbox"] + label span {
	display:inline-block;
	width:23px;
	height:23px;
	margin:-1px 14px 0 0;
	vertical-align:middle;
	background:url('../../img/frontend/custom-checkbox.png') 0 0 no-repeat;
	cursor:pointer;
}
input[type="checkbox"]:checked + label span {
	background:url('../../img/frontend/custom-checkbox.png') 0 -23px no-repeat;
}
.checkbox label {
	padding-left: 0;
	margin-bottom: 3px;
	font-size: 14px;
}
.pm-reg-modal .modal-header .modal-title {
	font-size: 30px;
	font-weight: 600;
	color: #fff;
}
.pm-reg-modal .modal-header {
	height: 80px;
	border-radius: 5px 5px 0 0;
	padding-top: 20px;
	background: #56b77d;
}
.pm-reg-modal .modal-body {
	max-height: 650px;
	overflow-y: auto;
	background: #f7f7f7;
	font-size: 14px;
	padding: 15px 40px 10px;
	border-radius: 0 0 7px 7px;
}
.pm-reg-modal .modal-body .heading {
	font-weight: 400;
	margin: 30px 0 20px;
	font-size: 20px;

}
.pm-reg-modal .modal-body .bold {
	font-weight: 400;
}
.pm-reg-modal .modal-body .margin-bottom {
	margin-bottom: 30px;
}
.pm-reg-modal .modal-header .close {
	width: 20px;
	height: 20px;
	background: url(../../img/frontend/modal-close-icon.png);
	opacity: 1;
}
.select-block .form-control {
	max-width: 100%;
	display: inline-block;
	font-size: 18px;
	color: #232528;
	/*padding-top: 8px;*/

	border-bottom-right-radius: 0;
}
.input-group .form-control:first-child {
	border-radius: 5px;
}
.short-select-block.input-group .form-control:first-child {
	border-radius: 5px 0 0 5px;
	float: left;
	display: inline-block;
}
.short-select-block .form-control {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.input-group.pms-group {
	height: auto;
	margin-top: 28px;
}
.short-select-block.pms-select {
	max-width: 300px;
}

label.pms-label {
	margin-top: 7px;
	margin-right: 20px;
}
.short-select-block.pms-select .form-control {
	min-width: 240px;
}
.short-select-block.pms-select .dropdown-toggle {
	min-width: 300px;
}
.short-select-block.pms-select .dropdown-menu {
	max-width: 295px;
	left: 0;
}
.short-select-block .form-control {
	font-size: 18px;
	color: #232528;
	padding-top: 8px;
}
.select-block .input-group-btn {
	position: absolute;
	right: 0;
	width: 55px;
	z-index: 2;
	border-left: 1px solid #cfcfcf;
}
.select-block .input-group-btn .btn {
	width: 100%;
}
.short-select-block .form-control {
	border-right: 1px solid #cfcfcf;
	max-width: 130px;
}
.short-select-block.input-group {
	height: auto;
}
.language-select {
	max-width: 190px;
	width: auto;
	float: right;
}
.short-form-group .form-control {
	max-width: 190px;
}
.checkbox-block {
	padding: 0 50px;
}
.checkbox-block .checkbox {
	width: 550px;
}
.short-form-group label {
	margin-top: 8px;
	margin-right: 10px;
}
.short-select-block .dropdown-toggle {
	max-width: 230px;
}
.dropdown-toggle {
	position: relative;
}
.short-select-block {
	width: 100%;
	/*margin-top: 20px;*/
}
.error-state .select-block .form-control,
.pm-registration-block.middle,
.pm-registration-block.top {
	border-bottom: 1px solid #e6e6e6;
}
.short-select-block label {
	margin-top: 8px;
	margin-right: 10px;
}
.pm-registration-input-block {
	padding: 0;
}
.short-select-block.has-error.input-group .input-group-btn {
	margin-left: -1px;
}
.has-error.input-group .form-control,
.has-error.input-group .input-group-btn .btn,
.has-error .form-control {
	border: 1px solid #f26b6f;
}
.has-error label {
	color: #f26b6f;
}
/*.error-block .error-icon  {*/
	/*width: 30px;*/
	/*height: 30px;*/
	/*display: inline-block;*/
	/*vertical-align: middle;*/
	/*background: url('../../img/admin/pm/registration/icons/error-icon.png');*/
/*}*/
.error-block p {
	color: #f26b6f;
	margin-bottom: 0;
	padding: 10px 10px 10px 50px;
	vertical-align: middle;
	margin-left: 15px;
	border: none;
	background: url('../../img/admin/pm/registration/icons/error-icon.png') no-repeat left center;
	display: none;
}
.error-block p.alert-danger {display: inline-block;}
.error-block {margin: 5px 0 ;}
.pm-registration-block .short-select-block .dropdown-menu,
.pm-registration-block .select-block .dropdown-menu {
	max-height: 300px;
	overflow-y: auto;
}
#loading-state .spinner {
	width: 175px;
	height: 175px;
	display: block;
	margin: 0 auto;
}
#loading-state .modal-content {
	padding: 0 20px 20px;
	border-radius: 25px;
}
.loading-heading {
	font-size: 25px;
	color: #575757;
	margin: -15px 0 25px;
}
.loading-info {
	font-size: 14px;
	color: #999;
}
.pm-registration-block.bottom {
	padding-bottom: 0;
}
.tooltip.top .tooltip-inner {
	background-color: #fff;
	color: #333;
	border: 1px solid #ccc;
	max-width: 300px;
	opacity: 1;
}
.tooltip.top {
	opacity: 1;
}
.tooltip.top .tooltip-arrow {
	border-top-color: #ccc;
}
.pms-username-info {
	width: 17px;
	height: 17px;
	display: inline-block;
	background: url(../../img/admin/pm/registration/icons/green-info-icon_v2.png);
	position: relative;
	bottom: 5px;
}
.modal-backdrop.in:last-child {
	opacity: 0.3;
}
.modal-backdrop.in:not(last-child) {
	opacity: 0;
}

#telephone_code {
	width: 25%;
	float: left;
}

#telephone {
	width: 73%;
	float: right;
}

@media (min-width: 768px) {
	#loading-state .modal-dialog {
		width: 325px;
	}
}

@media (max-width: 991px) {
	body {background-image: none;}
	#advantages {background: #f9f9f9;}
	.language-select {float: left;}
	label.pms-label {
		margin-top: 10px;
		margin-right: 20px;
	}

}
